Index index by Group index by Distribution index by Vendor index by creation date index by Name Mirrors Help

The search service can find package by either name (apache), provides(webserver), absolute file names (/usr/bin/apache), binaries (gprof) or shared libraries (libXm.so.2) in standard path. It does not support multiple arguments yet...

The System and Arch are optional added filters, for example System could be "redhat", "redhat-7.2", "mandrake" or "gnome", Arch could be "i386" or "src", etc. depending on your system.

System Arch

RPM resource libruby.so.2.5()(64bit)

Found 20 RPM for libruby.so.2.5()(64bit)

PackageSummaryDistributionDownload
lib64ruby2.5-2.5.8-22.mga7.aarch64.htmlLibraries necessary to run RubyMageia 7 for aarch64lib64ruby2.5-2.5.8-22.mga7.aarch64.rpm
lib64ruby2.5-2.5.8-22.mga7.x86_64.htmlLibraries necessary to run RubyMageia 7 for x86_64lib64ruby2.5-2.5.8-22.mga7.x86_64.rpm
lib64ruby2.5-2.5.8-21.mga7.aarch64.htmlLibraries necessary to run RubyMageia 7 for aarch64lib64ruby2.5-2.5.8-21.mga7.aarch64.rpm
lib64ruby2.5-2.5.8-21.mga7.x86_64.htmlLibraries necessary to run RubyMageia 7 for x86_64lib64ruby2.5-2.5.8-21.mga7.x86_64.rpm
lib64ruby2.5-2.5.7-20.mga7.aarch64.htmlLibraries necessary to run RubyMageia 7 for aarch64lib64ruby2.5-2.5.7-20.mga7.aarch64.rpm
lib64ruby2.5-2.5.7-20.mga7.x86_64.htmlLibraries necessary to run RubyMageia 7 for x86_64lib64ruby2.5-2.5.7-20.mga7.x86_64.rpm
lib64ruby2.5-2.5.3-20.mga7.aarch64.htmlLibraries necessary to run RubyMageia 7 for aarch64lib64ruby2.5-2.5.3-20.mga7.aarch64.rpm
lib64ruby2.5-2.5.3-20.mga7.x86_64.htmlLibraries necessary to run RubyMageia 7 for x86_64lib64ruby2.5-2.5.3-20.mga7.x86_64.rpm
lib64ruby2.5-2.5.1-2.aarch64.htmlLibraries necessary to run RubyOpenMandriva 4.1 for aarch64lib64ruby2.5-2.5.1-2.aarch64.rpm
lib64ruby2.5-2.5.1-2.aarch64.htmlLibraries necessary to run RubyOpenMandriva 4.0 for aarch64lib64ruby2.5-2.5.1-2.aarch64.rpm
lib64ruby2.5-2.5.1-2.x86_64.htmlLibraries necessary to run RubyOpenMandriva 4.1 for x86_64lib64ruby2.5-2.5.1-2.x86_64.rpm
lib64ruby2.5-2.5.1-2.x86_64.htmlLibraries necessary to run RubyOpenMandriva 4.0 for x86_64lib64ruby2.5-2.5.1-2.x86_64.rpm
lib64ruby2.5-2.5.1-2.fc28.riscv64.htmlLibraries necessary to run RubyOpenMandriva 4.1 for riscv64lib64ruby2.5-2.5.1-2.fc28.riscv64.rpm
lib64ruby2.5-2.5.1-2.fc28.riscv64.htmlLibraries necessary to run RubyOpenMandriva Cooker for riscv64lib64ruby2.5-2.5.1-2.fc28.riscv64.rpm

ruby-libs-2.5.5-105.module_el8.1.0+214+9be47fd7.aarch64.htmlLibraries necessary to run RubyCentOS 8-stream AppStream for aarch64ruby-libs-2.5.5-105.module_el8.1.0+214+9be47fd7.aarch64.rpm
ruby-libs-2.5.5-105.module_el8.1.0+214+9be47fd7.aarch64.htmlLibraries necessary to run RubyCentOS 8.2.2004 AppStream for aarch64ruby-libs-2.5.5-105.module_el8.1.0+214+9be47fd7.aarch64.rpm
ruby-libs-2.5.5-105.module_el8.1.0+214+9be47fd7.ppc64le.htmlLibraries necessary to run RubyCentOS 8.2.2004 AppStream for ppc64leruby-libs-2.5.5-105.module_el8.1.0+214+9be47fd7.ppc64le.rpm
ruby-libs-2.5.5-105.module_el8.1.0+214+9be47fd7.ppc64le.htmlLibraries necessary to run RubyCentOS 8-stream AppStream for ppc64leruby-libs-2.5.5-105.module_el8.1.0+214+9be47fd7.ppc64le.rpm
ruby-libs-2.5.5-105.module_el8.1.0+214+9be47fd7.x86_64.htmlLibraries necessary to run RubyCentOS 8-stream AppStream for x86_64ruby-libs-2.5.5-105.module_el8.1.0+214+9be47fd7.x86_64.rpm
ruby-libs-2.5.5-105.module_el8.1.0+214+9be47fd7.x86_64.htmlLibraries necessary to run RubyCentOS 8.2.2004 AppStream for x86_64ruby-libs-2.5.5-105.module_el8.1.0+214+9be47fd7.x86_64.rpm

Generated by rpm2html 1.6

Fabrice Bellet